* {margin: 0; padding: 0;}
html {height: 100%; font-size: 62.5%;}
body {height: 100%; color: #101010; text-align: center; font: 1.6em Verdana, Arial, Helvetica, sans-serif;}


#lista {position: fixed; bottom: 0; left: 1%; background-color: rgb(255, 255, 153); width: 90%; line-height: 0px; border: 0px #FFFFFF; border-bottom: 0;}
img {border: 0px}
link={color: #0000ee}
alink={color: #ee0000}
vlink={color: #551a8b}

#hlava {width: 981px; height: 127px; text-align: center;}
#lista {width: 981px; position: fixed; }
#tab {width: 981px; }

#p22c {FONT-SIZE: 22px; text-align: center; font-weight: bold;}
#p16j {FONT-SIZE: 16px; text-align: justify}

.font1 {color: #000000; font-family: Comic Sans MS}
.font2 {color: #3ae900; font-family: Comic Sans MS}

#mezera2 {padding: 2; }
#mezera4 {padding: 4; }
#mezera6 {padding: 6; }
#mezera8 {padding: 8; }
#mezera10 {padding: 10; }
#mezera12 {padding: 12; }
#mezera14 {padding: 14; }
